<?php
###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


define('NTOP', 1);
$title = 'Заблокированные сайты';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
require_once ('head.php');
echo '<div class="title2">Заблокированные сайты</div>';
		
				$count = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `ban` = '1'"));
				if($count > 0)
					{
						$total=intval(($count-1)/$page_sait)+1; 
						$page=abs(intval($_GET['page'])); 
						if(empty($page) OR $page < 0)
							{
								$page = 1; 
							}
						if($page > $total)
							{
								$page = $total; 
							}
						$past=intval($count/$page_sait);  
						$start=$page*$page_sait-$page_sait; 
						$saits = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `ban` = '1' ORDER BY `hosts` DESC LIMIT ".$start.",".$page_sait."");
						while($row = mysql_fetch_array($saits)) 
							{
								$start++;
								
								echo '<div class="topni"><span class="o">'.$start.'</span> <b>'.$row['name'].'</b> [ID: '.$row['id'].'] - <a href="http://'.$row['url'].'">'.$row['url'].'</a></div>';
								echo '<div class="main">';
								echo 'Причина блокировки: '.$row['ban_reason'].'<br/>';
								
								if($user_data['level'] == 2)
									{
										echo '<a href = "http://'.$set['home'].'/adm_panel/platforms.php?act=unban&id='.$row['id'].'">Разблокировать</a>';
									}
								echo '</div>';
							}
						navigation($count,$page_sait,$page,'http://'.$set['home'].'/m/ban/',$total);
					}
				else
					{
						echo '<div class="topni">';
						echo 'Нет забаненых сайтов! <br/>';
						echo '</div>';
					}		

require_once ('foot.php');
?>